MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022520Community[OCCT] OCCT:Documentationpublic2011-05-19 19:272014-01-13 11:20
Reportersan 
Assigned Toatp 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.5.2Fixed in Version[OCCT] 6.5.2 
Summary0022520: Update Visualization Users Guide
DescriptionOCCT community complains about poor documentation of OCCT visualization component.
Thus it is necessary to revise the latest version of Visualization User's Guide:

1. Check if the current document structure is consistent with the main tasks of
OCCT visualization component (2D/3D visualization, selection), and update the
document structure if necessary.

2. Revise each section of the Users Guide according to the current state of OCCT
visualization/selection API.
TagsNo tags attached.
Test case numberTest case is not required
Attached Filesdoc file icon visu_modified.doc (1,942,528 bytes) 2011-06-08 18:31
doc file icon modifications.doc (34,816 bytes) 2011-06-08 18:32
doc file icon visu.doc (883,712 bytes) 2011-08-19 17:04

- Relationships
related to 0002618assignedapl Visualization - choose better center of gravity for camera rotation operations 
related to 0022337closedbugmaster V3d_View::Print crashes in OCCT 6.5.0 

-  Notes
(0017846)
bugmaster (administrator)
2011-07-29 10:53

Please revise attached document
(0018135)
bugmaster (administrator)
2011-09-13 16:16
edited on: 2012-01-13 15:50

Revision: 8599
Author: atp
Date: 9:44:38, 20 июня 2011 г.
Message:
Updated by APL in May 2011. Checked by YSN.
----
Modified : /trunk/doc/UserGuides/PDF/visu.pdf


- Issue History
Date Modified Username Field Change
2011-05-19 20:18 bugmaster Assigned To vtn => apl
2011-05-19 20:18 bugmaster Status new => assigned
2011-07-12 16:55 apl Status assigned => resolved
2011-07-29 10:53 bugmaster Note Added: 0017846
2011-07-29 10:53 bugmaster Assigned To apl => atp
2011-07-29 10:53 bugmaster Status resolved => assigned
2011-08-19 17:04 atp File Deleted: visu.doc
2011-08-19 17:04 atp File Added: visu.doc
2011-09-13 16:15 bugmaster Fixed in Version EMPTY =>
2011-09-13 16:15 bugmaster Target Version => 6.5.2
2011-09-13 16:15 bugmaster Description Updated View Revisions
2011-09-13 16:16 bugmaster Note Added: 0018135
2011-09-13 16:16 bugmaster Status assigned => verified
2011-09-13 17:35 san Relationship added related to 0002618
2011-09-13 17:36 san Relationship added related to 0022337
2012-01-13 15:50 ysn Note Edited: 0018135 View Revisions
2012-01-13 15:51 ysn Project Open CASCADE => Community
2012-04-03 14:33 apn Test case number => Test case is not required
2014-01-13 11:20 bugmaster Category OCCT Release:DOC => OCCT:Documentation


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker